*{
    margin: 0;
    padding: 0;
}
p{
    margin-bottom: 0;
}
h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6{
    margin: 0;
}
/*Прибиваем футер к низу страницы*/
html, body{
    height: 100%;
    line-height: 18px;
    color: black;
}
body{
    background: url('/images/pattern.png');
}
iframe{
    width: 100%;
    height: 400px;
}
    .footer iframe{
        height: 80px;
    }
    .default-card{
        display: none !important;        
    }
.phoneMain:before{
    content: url('/images/phoneMain.png');
    float: left;    
    left: 135px;
    position: relative;
}
.addCart{
    background: none;
    border: 1px solid white;
    border-radius: 5px;
    padding: 8px 15px;  
    user-selected : none !important;  
}
    .addCart:before{
        content: url('/images/store.png');
        margin-right: 10px;
    }
    .addCart:hover{
        border: 1px solid #05467f;
        background: white;
        color: #05467f;
        box-shadow: 1px 1px 3px rgba(0,0,0,.5);
    }
        .addCart:hover:before{
            content: url('/images/store-active.png');
        }
    .addCart:active{
        box-shadow: none;
    }
.title{
    margin-bottom: 30px;
}
.btn{
    height: 40px;
}
div.mainBG{
    min-height: 560px;
    padding-bottom: 90px;
}
.wrap{
    min-height: 100%; 
    margin-bottom: -165px; 
    z-index: 10;  
}
* html .wrap{
    height: 100%;
}
  .page-buffer {
        height: 165px;
    }
    .copyright p{    
    font-size: 12px;
    margin: 0;    
    line-height: 18px;
}
.bg{
    background: white;
}
.container.nobg{
    background: none;
}
.copyright{    
    margin: 10px auto;
}
    .copyright hr{
        margin: 5px 0 10px;
        border-top: 1px solid #919191;
    }
    .copyright a{   
        font-size: 12px;
        color: black;
    }
    .copyright .col-lg-5 p{
        float: right;        
    }   
    .copyright .col-lg-5 img{
        float: right;
        opacity: .7;
        margin: 5px 5px 0;
    }
    .copyright .iwl{        
        padding: 8px 0;
        display: block;
        font-size: 14px;
    }
ul li{
    list-style: none;
}
.footer{
    background: #494848;  
    padding: 30px 0 50px;  
}
    .footer ul li{
        margin-bottom: 10px;
    }
    .footer .map{
        max-height: 80px;
        overflow: hidden;
    }
    .phoneFooter:before{
        content: url('/images/footerPhone.png');
        margin: -2px 10px 0 0;
        float: left;
    }
    .adress:before{
        content: url('/images/footerAdress.png');
        margin: -1px 10px 0 0;
        float: left;
    }
    .email:before{
        content: url('/images/footerEmail.png');
        margin: 2px 10px 0 0;
        float: left;
    }
.header{
    height: 138px;
    background: url('/images/header.png') no-repeat;
}
    .head{
        margin-top: 30px;
    }
    .head div.row div{
        margin-top: 25px;
    }
        .head div.row div:first-child{
            margin-top: 0;
        }
.topMenu{    
    box-shadow: 1px 1px 3px rgba(0,0,0,.5);
    position: relative;
}
    .topMenu .navbar-nav{
        margin: 0;
    }
    .topMenu button,.topMenu button:hover{
        border: none;
        background: none;  
        margin-top: 10px;
        color: #05467f;      
    }
    .topMenu input{
        background: none;
        border: none;
        border-radius: 0;
        border-bottom: 1px solid #05467f;
        margin: 10px 0 0 0;
        width: 160px !important;
    }
    .topMenu label{
        float: left;
        margin: 20px 10px 0 0;
    }
/*Слайдер на главной странице*/
.text_slider{
    position: absolute;
    top: 50px;
    left: 10%;
    background: rgba(45,95,140,.8);
    padding: 35px 30px;
    width: 460px;
}
    .text_slider hr{
        border-top: 1px solid white;
    }
    .text_slider a:hover{
        text-decoration: none;
    }
#carousel-example-generic{
    height: 440px;
    margin: 40px 0;
}
.carousel-inner > .item > img, .carousel-inner > .item > a > img{
    height: 440px;
}
/*arrow arrow-left*/
.carousel-control.left,.carousel-control.right{
    background-image: none;
}
.arrows{    
    position: absolute;
    top: 198px;
    left: 15px;
    width: 42px;
    height: 42px;
    display: block;    
    background: url('/images/slider-arrows.png');
    background-position: -1px -5px;
    opacity: 1;
}
    .arrows:hover{
        background-position: -1px -55px;
    }
.right .arrows{
    left: -57px;
    background-position: -57px -5px;
}
    .right .arrows:hover{
        background-position: -57px -55px;
    }
/*---------------ТЕКСТ---------------*/
.text_head h1{
    margin-bottom: 15px;
}
.text_head div{
    line-height: 22px;
    margin-bottom: 35px;
}
.indexServices{
    height: 353px;
    margin-bottom: 40px;
    overflow: hidden;
}
.img{
    width: 100%;
}
.indexServices div.title{
    width: 100%;
    position: absolute;
    top: 40px;
    height: 40px;
    overflow: hidden;
    z-index: 10;
}
.indexServices div.backgroundText{
    position: absolute;
    top: 100%;
    height: 353px;
    width: 100%;
    background: rgba(5,70,127,.8);
    z-index: 9;
}
    .indexServices div.backgroundText div{
        position: absolute;
        padding: 0 50px;
        top: 100px;
        overflow: hidden;
        height: 120px;
    }
    .indexServices div.backgroundText .button{
        position: absolute;
        bottom: 55px;
        left: 225px;
        color: white;
        background: none;
        border-color: white;
    }
    .indexServices div.backgroundText .button:hover{
        border-color: rgba(5,70,127,1);
        color: rgba(5,70,127,1);
        background: white;
        box-shadow: 1px 1px 3px rgba(0,0,0,.5);
        text-decoration: none;
        cursor: pointer;
    }
    .indexServices div.backgroundText .button:active{
        border-color: rgba(5,70,127,1);
        color: rgba(5,70,127,1);
        background: white;
        box-shadow: none;
        text-decoration: none;
    }
    .button{
        padding: 10px 20px;
        color: rgba(5,70,127,1);
        border: 1px solid rgba(5,70,127,1);
        background: white;
        border-radius: 5px;
        box-shadow: 1px 1px 3px rgba(0,0,0,.5);
    }   
        .button:hover
        {
            color: white;
            background: rgba(5,70,127,1);
            text-decoration: none;
            box-shadow: none;
            border: 1px solid white;

        }
        .button:active{
            color: rgba(5,70,127,1);
            border: 1px solid rgba(5,70,127,1);
            background: white;
            box-shadow: none;
        }
/*Слайдер акций*/
.popularNews h1{
    margin-bottom: 15px;
}
#indexPopular .item{
    height: 150px;
}
    #indexPopular .text div{        
        line-height: 30px;
        margin: 0 20% 15px;
        max-height: 85px;
        overflow: hidden;
    }
    #indexPopular .arrows{
        top: 0;
    }
.miniStoreCount img{
    float: right;
    margin: -5px 0 0 15px;
    border-left: 1px solid white;
    padding: 15px;
}
.catalogTree{
    margin-left: 30px;
}
    .catalogTree li{
        margin: 10px 0;
        float: left;
        display: block;
        clear: both;
    }
        .catalogTree li a, .catalogTree li a:hover{
            text-decoration: none;
            cursor: pointer;
            padding: 10px 0;
            color: #737373;
            text-transform: uppercase;    
        }
            .catalogTree li a.active{
                color: #05467f;
            }
            .catalogTree li a:hover{
                color: #3a3a3a;
            }
.oneCategory{
    height: 160px;
    background: url('/images/categoryBG.png') no-repeat;
    background-position: 34px 0;  
    position: relative;
    margin-bottom: 20px;
} 
    .oneCategory:last-child{
        margin-bottom: 40px;
    }
    .oneCategory .img{
        overflow: hidden;
        height: 128px;
        padding: 12px 35px 0px;
        margin-bottom: 15px;
        position: relative;
    }       
        .img img{
            width: 100%;
            margin: 0 auto;
        }
    .oneCategory a.title{
        margin-bottom: 0;
    }
    img.tp{
        width: 40px;
        height: 40px;
        margin-top: 40px;
    }
    .img{
        position: relative;
    }
    .oneCategory .background,.mainServices .background{
        position: absolute;        
        width: 100%;
        height: 128px;
        padding: 12px 70px 0 0;
        top: 0;
        opacity: 0;
    }
    .mainServices .background{
        height: 90px;
        padding: 0;       
    }
    .oformlenie .background{
         opacity: 1;
    }
    .mainServices img.tp{
        margin-top: 26px;
    }
        .oneCategory .background div, .mainServices .background div{
            background: rgba(5,70,127,.75);
            height: 116px
        }
        .mainServices .background div{
            height: 90px;
        }
.oneProduct{    
    overflow: hidden;
    margin-bottom: 40px;    
}    
    .oneProduct .img, .oneProductPage .img{
        border: 1px solid rgba(209,209,209,.5);
    }
.oneProduct div.backgroundText{
    position: absolute;
    top: 65%;    
    width: 100%;
    background: rgba(5,70,127,.8);
    z-index: 9;
    padding-top: 5%;
}
    .oneProduct div.backgroundText div{
        margin-bottom: 2px;
    }
    .oneProduct div.backgroundText .button{
        
    }
    .oneProduct div.backgroundText .text{
        margin: 3px 0;
    }
    .oneProduct div.backgroundText .price{
        margin-bottom: 6%;
    }
/*Страница одного товара*/
    .oneProductPage h1{
        margin-bottom: 20px;
    }
    .oneProductPage button{
        margin-bottom: 40px;
    }
    .oneProductPage .img{
        margin-bottom: 20px;
    } 
    .oneProductPage .miniImg:hover{
        cursor: pointer;
    }
    .oneProductPage .addCart{
        background: #05467f;
        border: 1px solid #05467f;
        color: white;
        border-radius: 5px;
        padding: 8px 15px;  
        user-selected : none;  
    }
        .oneProductPage .addCart:before{
            content: url('/images/store.png');
            margin-right: 10px;
        }
        .oneProductPage .addCart:hover{
            border: 1px solid #05467f;
            background: white;
            color: #05467f;
            box-shadow: 1px 1px 3px rgba(0,0,0,.5);
        }
            .oneProductPage .addCart:hover:before{
                content: url('/images/store-active.png');
            }
        .oneProductPage .addCart:active{
            box-shadow: none;
        }
        .oneProductPage .priceNDS{
            margin-bottom: 20px;
        }
        .oneProductPage .price{
            margin-bottom: 55px;
        }
        .oneProductPage .description p{
            margin-bottom: 10px;
        }
.divider:before{
    content: '|';
    color: #CCC;
} 
.breadcrumb{
    margin-top: 10px; 
    background: none;   
} 
/*Услуги*/
    .mainServices h1{
        margin-bottom: 30px;
    }
    .mainServices a.title{
        margin-bottom: 5px;
        height: 45px;
        line-height: 20px;
        overflow: hidden;
        padding: 0 80px;
        text-decoration: none;
        display: inline-block;

    }
    .mainServices .one{
        margin-bottom: 50px;
    }
        .mainServices .one .img{
            height: 90px;
            overflow: hidden;
        }
        .mainServices .one .button,.oformlenie .button{
            display: block;
            max-width: 120px;
            margin: 0 auto;
        }
            .mainServices.oform .one .button{
                max-width: 180px;
                margin-top: 20px;
            }
        .mainServices .one .text{
            margin: 20px 0 0px;
            height: 50px;
            line-height: 20px
        }
.structText{
    margin: 10px 0 35px;
}   
.oformlenie{
    
}
    .oformlenie .button{
        position: absolute;
        bottom: 15px;
        right: 100px;    
    }  
.galleryOne{
    overflow: hidden;
}
    .galleryOne .background{
        position: absolute;
        top: -100%;
        background: url('/images/lupa+.png');

    }
.oformForm h1{
    margin-bottom: 40px;
}    
    .oformForm .formText{
        height: 30px;
        padding-top: 7px;
    }
   /* .oformForm .button:hover,.popularCategory a.button:hover{
        background: white;
        color: rgba(5,70,127,1);
        border-color: rgba(5,70,127,1);
        box-shadow: 1px 1px 3px rgba(0,0,0,.5);
        text-decoration: none;
    }
    .oformForm .button:active{
        box-shadow: none;
    }*/
input, textarea{
    width: 100%;    
    border:1px solid #ddd;
    border-radius: 5px;
    margin-bottom: 30px;
    resize: none;
    padding-left: 15px;
}
input{
    height: 30px;    
}
textarea{
    padding: 10px;
}
/*Новости*/
.news h1{
    margin-bottom: 30px;    
}
    .news .one{
        margin-bottom: 40px;
    }
        .news .one .img{
            max-height: 167px;
            overflow: hidden;
        }
        .news .one .date, .news .oneNews .date{
            margin: 15px 0 20px;
        }
        .news .oneNews .img{
            max-height: 175px;
            overflow: hidden;
        }
.popularCategory h1{
    margin-bottom: 15px;
}
    .popularCategory a.button{
        display: inline-block;
        margin-bottom: 40px;        
    }
.text h1{
    margin-bottom: 15px;
}  
    .mar{
       padding-bottom: 90px;
    }  
#send_contacts{
    margin-top: 35px;
}
    #send_contacts h4{
        margin-bottom: 10px;
    }
    #send_contacts .formText{
        padding-top: 5px;
    }
.contacts .phones{
    margin-top: 20px;
}
.phones h4{
    margin-bottom: 15px;
}
/*КОРЗИНА*/
    .myStore input.count{
        width: 50px;
        height: 30px;
        border: 1px solid #05467f;
        border-radius: 0;
        padding: 0;
        margin: 0 5px;
    }
    .myStore .title{
        margin: 20px 0 15px;
    }
    .storeBuy{
        margin-right: 40px;
    }
    .minus:hover, .plus:hover{
        cursor: pointer;
        opacity: .8;
    }
    .myStore .product_all,.myStore .total,.myStore .total_nds{
        margin: 0 40px 40px 10px;
        display: inline-block;
    }
    .popover-content{
        text-align: center;
    }
        .popover-content a:hover{
            cursor: pointer;
        }
    .delete{
        display: inline-block;        
    }
    .delete_all span{
        text-decoration: underline;
    }

        .delete:hover, .delete_all:hover{
            cursor: pointer;
            opacity: .6;
        }
    .marStore{
        margin-top: 50px;
    }

    .button.empty{
        display: inline-block;
        margin-top: 30px;
    }
.miniStoreMain a{
    text-decoration: none;
}
    .miniStoreMain a:hover{
        text-decoration: none;
        color: white;
    }
.main_search{
    margin-bottom: 50px;    
}
    .main_search a{
        margin-bottom: 15px;
        display: inline-block;
        text-decoration: none;
    }
        .main_search a:hover{
            text-decoration: none;
            color: #05467f;
        }
.catalogHead{
    margin-bottom: 35px;
}
    .catalogHead .img{
        margin-bottom: 20px;
        position: relative;
    }
    .catalogHead .description{
        padding: 0 45px;
    }
    .catalogHead .background{
        position: absolute;
        top: 25px;
        left: 35px;
        width: 315px;
        height: 225px;
        background: rgba(5,70,127,.5);
        line-height: 36px;
        padding: 10px 0 0 0;
    }
    .oformlenie .background{
        position: absolute;
        top: 20px;
        left: 100px;
        width: 600px;
        background: rgba(5,70,127,.75);
        line-height: 36px;
        padding: 15px 0;

    }
input[type="text"].captcha{
    margin-top: 10px;
}
.onePrice{
    background: #d1d1d1;
    height: 170px;
    border-radius: 5px;
    margin-bottom: 75px;

}
    .onePrice:hover{
        cursor: pointer;
        background: #05467f;
    }
    .onePrice img{
        padding: 40px;
        margin-bottom: 15px;
    }
label.error{
    position: absolute;
    color: red;
    width: 100%;
    left: 20px;
    top: 30px;
}
label#text-error{
    top: 112px;
}
label#captcha_c-error{
    top: 40px;
}






















